from alpine:latest
run apk update
run apk add build-base perl perl-dev perl-app-cpanminus
run cpanm -n HTML::Escape Number::Bytes::Human DBD::SQLite
run adduser -u 1000 -D -h /radiostasis radiostasis
user radiostasis
workdir /radiostasis
